<?php
include "../../root.class.php";
$html = new html();
$html->add_styles_page();

// $html->check_user_type("ADMIN");
$stock = new input();
$stock->name("description");
$stock->id("description");
$stock->type("text");
$stock->placeholder("Descprition");
$stock->class("search_inputs");

$date_from = new input();
$date_from->name("date_from");
$date_from->id("date_from");
$date_from->type("date");
$date_from->class("search_inputs");

$date_to = new input();
$date_to->name("date_to");
$date_to->id("date_to");
$date_to->type("date");
$date_to->class("search_inputs");

$button = new button();
$button->name("submit");
$button->id("submit");
$button->class("submit_btn");
$button->value("SUBMIT");


?>

<form action='pj_report.php' method="post" class="form_down">
    <?php
    echo "<label>Date From</label>";
    $date_from->add();
    echo "<label>Date To</label>";
    $date_to->add();
    $button->add();
    ?>

</div>